// Copyright (C) 2026 Hector van der Aa <hector@h3cx.dev>
// Copyright (C) 2026 Association Exergie <association.exergie@gmail.com>
// SPDX-License-Identifier: GPL-3.0-or-later

#include <zephyr/kernel.h>
#include <zephyr/sys/printk.h>

int main(void) {
  printk("Hello from my freestanding Zephyr app!\n");
  return 0;
}
